#ifndef StartMenuHeader
#define StartMenuHeader
#ifdef WIN32
	struct smfolder;
	typedef struct smfolder SMFolder;

	int sm_add(char* fullname, char* target, char* args, char* startin, SMFolder** f);
	int sm_del(char* fullname, SMFolder** xf);

	SMFolder* sm_open(char* folder, int create);
	int sm_add_item(SMFolder* folder, char* name, char* target, char* args, char* startin);
	int sm_del_item(SMFolder* folder, char* name);

	void sm_free(SMFolder** f);
#endif
#endif
